## Name

rmats — Reads the specified file and sets the current MGED view to agree with the parameters in the file.

## Synopsis

`rmats` {`file`}

## DESCRIPTION

Reads the specified file and sets the current MGED view to agree with the parameters in the file. The format of the file is expected to be as produced by the savekey command.

## EXAMPLES

The example shows the use of the rmats command to read a specified file and set the current MGED view according to the parameters in that file.

Example 1. Set the current MGED view according to the parameters in a specified file.

`mged>``rmats key_file`

Reads the file named key_file and sets the current MGED viewing direction according to the parameters found there.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.